Subject: Mushroom identification

From: [email-masked] (Partha Banerjee)
Date: 1 Mar 1995 12:24:29 -0800

Mushroom identification cannot be exhaustively done with pictures only.  It
is a wrong notion among many mushroom-hunters which in turn perpetuates the
voodoo myth about edibility/non-edibility of fungi.  The right way to
identify mushrooms (especially when there is a risk of getting sick) is to
look up its characters, external and sometimes internal, based on a
scientific book.  Some of these books are not even too hard to follow.
Examples would be Alexander Smith's "How to know the gilled..." and "How to
know the non-gilled mushrooms".  Try them when you come across a difficult
one.  If there is a question of edibility, use this axiom: "If in doubt,
throw it out".

And, save yourself from pointless gluttony.  Nothing personal there :-)